On Wed, 01 May 2019 16:14:02 GMT, davemrm
<davemrm@no-mx.forums.microfocus.com> wrote:

>
>downloaded the latest PuTTY, v0.71 and now it works for Filr 4. I
>didn't realize the PuTTY i'd been using was so old, v0.60 from 2007! I
>never gave updating PuTTY any thought


Thanks for posting your solution...helps everyone.

--
Ken
Knowledge Partner

Create and vote for enhancements!
https://www.microfocus.com/products/...t-request.html